.. _string: ../../str

.. _vim.fault.SnapshotFault: ../../vim/fault/SnapshotFault.rst


vim.fault.SnapshotIncompatibleDeviceInVm
========================================
    :extends:

        `vim.fault.SnapshotFault`_

  Thrown if a snapshot operation cannot be performed on account of an incompatible device. This fault can be thrown for instance if a virtual machine uses a raw disk or a shared bus controller.

Attributes:

    fault (`str`_)




